=== debian/control ===
Source: tiv
Section: graphics
Priority: optional
Maintainer: Loren M. Lang <lorenl@north-winds.org>
Build-Depends: debhelper-compat (= 13), cimg-dev
Standards-Version: 4.5.1
Homepage: https://github.com/stefanhaustein/TerminalImageViewer
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/penguin359/tiv.git
Vcs-Browser: https://salsa.debian.org/penguin359/tiv

Package: tiv
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: high-resolution command-line image viewer
 Small command-line image viewer using 24-bit RGB ANSI colors and Unicode
 block characters which create a 4x8 pixel cell for each character. With
 the use of these Unicode block characters, this can provide a higher
 resolution image for the same screen real estate.
 .
 This uses Unicode characters to produce a 4x8 pixel cell. Multiple GIF,
 JPEG, ICO, and PNG images can be specified on the command-line at once.
