=== debian/watch ===
version=4
opts="repacksuffix=+dfsg1,dversionmangle=s/\+dfsg\d*$//" \
  https://github.com/stefanhaustein/TerminalImageViewer/tags \
  .*/v(\d[\d\.]*)\.(?:tar.gz|tar.bz2|tar.xz)
